Jump to content

Recommended Posts

Hallo.

Alle meine Zahlarten funktionieren. Nur stripe lässt nicht zu dass mandie Zahlen der Kreditkarte einfügt, und giropay leitet einfach nicht zur bank um sondern der user landet auf der startseite und der kaufvorgang ist im eimer.

die herrschaften von stripe sagen, dass es an inkompatibilitäten mit 1.7 liegen könnte. giropay geht von einer inkompatibilität mit dem Template von zemez aus.

Beides ist aber halt nicht lösungsorientiert.

Mein Shop is komplett frisch und die Zahlarten haben also noch nie funktioniert. Beide Module sind devinitiv mehrfach überprüft und korrekt eingestellt, also in den backends...

 

Danke für jede Hilfe.

 

ps. Klarna hab ich auch nicht zum Laufen gebracht.

Amazon pay und paypal plus funktionieren.

Share this post


Link to post
Share on other sites

Dessen ungeachtet dürften die Aussagen stimmen. Diese Inkompatibilitäten beziehen sich auch nicht auf Prestashop generell, sondern nur auf Version 1.7. Unter 1.6 funktioniert es nämlich.

Share this post


Link to post
Share on other sites

Die Frage is dann halt was ich tun kann? Ich meine, die Anbieter sagen ich muss mich an Presta wenden, aber da muss ich ja ein Ticket kaufen. Aber für diese Inkompatibilität kann ich ja nix... Das is ja n Grundsatzproblem. Nur dass ich giropay teuer eingekauft und monatlich laufende Kosten habe ohne es verwenden zu können.

Konkret ist also die Frage wie kann ich oder wie kann man grundsätzlich die Inkompatibilität überwinden?

 

Danke eleazar!

Share this post


Link to post
Share on other sites
  1. Immer die aktuellsten Modulversionen verwenden!
  2. Nie auf die neueste Prestashop-Version updaten, bevor du nicht 100% sicher bist, dass die Module darauf zugeschnitten sind!
  3. Falls du diese Anleitung gewissenhaft beachtet hast, kannst du jederzeit Giropay in die Pflicht nehmen. Denn die garantieren die Lauffähigkeit pauschal für alle Versionen.
  4. Das Vorgenannte gilt übrigens auch für Stripe. Die kommen auch aus ihrer Garantie nicht raus.
  5. Beim Template bin ich mir da allerdings nicht so sicher, ob nicht Giropay recht hat. Wir warnen hier eigentlich immer vor solchen Exoten, weil sie selten in Deutschland 100% sicher eingesetzt weren können. Aber du kannst ja mal bei den Entwicklern nachfragen, denn die garantieren auch die Funktionsfähigkeit unter 1.7.5.

Share this post


Link to post
Share on other sites

Hi eleazar,

das ist hilfreich.
Ich habe nicht upgedatet in dem Sinne, sondern von Anfang an unter 1.7.4 gearbeitet.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More